/*
JS Persian Calendar - by AMIB
http://amib.ir/weblog
amib@amib.ir
*/

a.pcalBtn {
    background-image: url("../Images/calendar_preferences.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    vertical-align: middle;
    width: 18px;
    /* margin: 0px 1px;*/    
}

a.pcalBtn:hover { outline: 1px solid #66CCFF; }

input.pdate { text-align: center; }

input.valid { background-color: #e5fae2; }

input.invalid { background-color: #fee5e7; }

div.picker {
    background-color: #fff;
    border: 2px solid #999999;
    border-radius: 6px 0px 6px 6px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    direction: rtl;
    padding: 3px;
    position: absolute;
}

div.picker table {
    background-color: #eee;
    border: 1px solid #bbb;
    border-collapse: collapse;
    border-spacing: 0px;
    font: 11px Tahoma;
}

div.picker td {
    border: 1px solid #bbb;
    padding: 0px;
    text-align: center;
    width: 22px;
}

div.picker div.navBack { /*	float: right; 	uncommenting this line breaks IE display of element 	in some unknown situations ! */ }

div.picker div.navBack a { float: right; }

div.picker div.navFwd { float: left; }

div.picker div.navFwd a { float: left; }

div.picker span.navInfo {
    display: inline-block;
    padding: 5px 0px;
}

div.picker td.pickerHead a { /*padding: 5px;*/ }

div.picker td.pickerHead a.calnav {
    display: block;
    padding: 1px 2px 1px 2px;
}

div.picker td.pickerHead a.monYear {
    display: inline-block;
    padding-left: 1px;
    padding-right: 1px;
}

div.picker a.weekday {
    display: block;
    padding: 2px 0px;
}

div.picker a.friday { background-color: #ffcccc; }

div.picker a.selected { background-color: #CCFFCC; }

div.picker a.today { background-color: #fff5cc; }

div.picker td.calWeekdays {
    background-color: #BBBBBB;
    color: #FFFFFF;
    font-weight: bold;
    padding-bottom: 2px;
    padding-top: 3px;
    text-align: center;
}

div.picker td.pickerFoot a {
    display: block;
    padding: 2px;
}

div.picker a {
    -moz-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    -o-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    -webkit-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    color: #333;
    text-decoration: none;
    transition: all 0.1s cubic-bezier(0, 1, 1, 0);
}

div.picker a:hover {
    background-color: #66CCFF;
    color: #004;
    text-decoration: none;
}

div.monthYearPicker {
  background-color: #eeeeee;
    border: 2px solid #999;
    border-radius: 3px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    font: 11px Tahoma;
    max-height: 350px;
    overflow: auto;
    position: absolute;
    text-align: center;
    width: 65px;}

div.monthYearPicker a {
    -moz-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    -o-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    -webkit-transition: all 0.1s cubic-bezier(0, 1, 1, 0);
    color: #333;
    display: block;
    padding: 5px;
    text-decoration: none;
    transition: all 0.1s cubic-bezier(0, 1, 1, 0);
}

div.monthYearPicker a.selected { background-color: #CCFFCC; }

div.monthYearPicker a:hover {
    background-color: #66CCFF;
    color: #004;
    text-decoration: none;
}